<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-mapping PUBLIC 
"-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping package="com.lerx.entities">
	<class name="Team" table="team" dynamic-update="true">
	
		<id name="id" column="id">
			<generator class="native" />
		</id>
		<property name="uidstr"  />
		
	</class>
</hibernate-mapping>
